body {
    font-family: "open sans",arial,helvetica,sans-serif;
    color: #dbdbdb;
    background-color: #0c0c0c;
    overflow-x: hidden;
    text-rendering: optimizeLegibility;
}

.txt-green {
    color: #1ff709;
}

.fab,
a {
    color: #dbdbdb;
}

.xpad-top {
    padding-top: 15px;
}

.xpad-bot {
    padding-bottom: 15px;
}

.xpad {
    padding: 5px;
}

.xborder {
    margin: 5px;
}

img.wrap {
    float: right;
}

li ul {
    list-style-type: none;
    padding: 0px;
    margin-left: 15px;
}

.bg-black {
    background-color: #000000;
}

.bg-char01 {
    background-color: #161616;
}

.bg-char02 {
    background-color: #080808;
}

.row {
    padding-right: 20px;
}

.navebar {
    padding-right: 20px;
}

.jumbotron {
    margin-bottom: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    text-shadow: black 2px 2px 2px;
}

H1,
H2,
H3 {
    /*! text-shadow: black 3px 3px 3px; */
}

.bg-cover {
    background-size: cover;
    background-position: center;
    height: 800px;
}

.smoked {
    background: rgba(0, 0, 0, 0.5);
    border-radius: 30px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}